[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

rawhide report: 20060119 changes



 

 
Updated Packages:

amanda-2.4.5p1-3
----------------
* Wed Jan 18 2006 Jay Fenlason <fenlason redhat com> 2.4.5p1-3
- Fix spec file to use %{_localstatedir} instead of hardcoding /var/lib
- Add amanda_user and amanda_group defines, to make changing the username
  easier.
- Add a BuildRequires on /usr/bin/Mail

anaconda-10.91.6-1
------------------
* Wed Jan 18 2006 David Cantrell <dcantrell redhat com> - 10.91.6-1
- i18n fixes (katzj)

* Wed Jan 18 2006 David Cantrell <dcantrell redhat com> - 10.91.5-1
- i386 and ppc rescue image script fixes (jkeating)
- fix kickstart package deselection (clumens, #177530)
- fix header download issues (pnasrat, #177596)
- interface improvements on scp exception dialog (clumens, #177738)
- rescue image additions (pjones, dcantrell, #155399)
- misc kickstart fixes (clumens, #178041, #177519)
- fix fetching repo data on http installs (clumens, #178001)
- add gdk-pixbuf handler for XPM images (#177994)
- timezone screen fixes (clumens, #178140)
- add LSI mptsas driver to module-info (#178130)
- dmraid fixes for kickstart installs (pjones)
- add sr Latn to lang-table (katzj, #175611)

apr-util-1.2.2-3
----------------
* Wed Jan 18 2006 Joe Orton <jorton redhat com> 1.2.2-3
- disable sqlite2 support
- BuildRequire e2fsprogs-devel
- enable malloc paranoia in %check

arts-8:1.5.0-2
--------------
* Wed Jan 18 2006 Than Ngo <than redhat com> 1.5.0-2
- rebuilt with --enable-new-ldflags

avahi-0.6.4-1
-------------
* Mon Jan 16 2006 Jason Vas Dias <jvdias redhat com> - 0.6.4-1
- Upgrade to upstream version 0.6.4

* Thu Jan 12 2006 Jason Vas Dias <jvdias redhat com> - 0.6.3-2
- fix bug 177610: Enable mono support with new avahi-sharp package
- fix bug 177609: add gdbm / gdbm-devel Requires for avahi-browse

beagle-0.1.4-4
--------------
* Wed Jan 18 2006 Ray Strode <rstrode redhat com> - 0.1.4-4
- depend on poppler for pdf utilities instead of xpdf 
  (bug 177446)

evolution-2.5.4-9
-----------------
* Wed Jan 18 2006 Ray Strode <rstrode redhat com> - 2.5.4-9
- fix multilib issue with shlib bonobo components (bug 156982)

* Thu Jan 12 2006 David Malcolm <dmalcolm redhat com> - 2.5.4-8
- avoid multiple initialization of NetworkManager connections (patch 807, 
  gnome bug #326875)

* Thu Jan 12 2006 David Malcolm <dmalcolm redhat com> - 2.5.4-7
- updated alarm notification patch(patch 806, #177546, #177666, #177667,

flex-2.5.4a-36
--------------
* Wed Jan 18 2006 Petr Machata <pmachata redhat com> 2.5.4a-36
- Applying Jonathan S. Shapiro's bugfix-fixing patch. More std:: fixes
  and better way to silent warnings under gcc.

foomatic-3.0.2-33
-----------------
* Wed Jan 18 2006 Tim Waugh <twaugh redhat com> 3.0.2-33
- Make build self-hosting.

gdm-1:2.13.0.5-6
----------------
* Wed Jan 18 2006 Christopher Aillon <caillon redhat com> - 1:2.13.0.5-6
- Add patch to fix clock to default to 24h in locales that expect it (175453)

glib2-2.9.4-1
-------------
* Wed Jan 18 2006 Matthias Clasen <mclasen redhat com> - 2.9.4-1
- Update to 2.9.4

gnome-applets-1:2.13.2-2
------------------------
* Wed Jan 18 2006 Matthias Clasen <mclasen redhat com> 2.13.2-2
- BuildRequire gnome-doc-utils

gnome-media-2.13.5-1
--------------------
* Wed Jan 18 2006 John (J5) Palmieri <johnp redhat com> - 2.13.5-1
- Upgrade to 2.13.5
- Pull in gstreamer08 not gstreamer

gnome-spell-1.0.5-11
--------------------
* Thu Jan 19 2006 Ray Strode <rstrode redhat com> 1.0.5-11
- fix multilib issue with shlib bonobo components (bug 156982)

gnome-vfs2-2.13.4-3
-------------------
* Thu Jan 19 2006 Ray Strode <rstrode redhat com> 2.13.4-3
- fix bonobo shlib multilib issue (bug 156982)

gnome-volume-manager-1.5.9-3
----------------------------
* Wed Jan 18 2006 John (J5) Palmieri <johnp redhat com> - 1.5.9-3
- Switch to using goptions instead of popt which is causing a crash

* Wed Jan 18 2006 John (J5) Palmieri <johnp redhat com> - 1.5.9-2
- Add the no-ui patch from upstream. Next release should have this.

gpm-1.20.1-73
-------------
* Wed Jan 18 2006 Petr Rockai <prockai redhat com> 1.20.1-73
- do not ooops in gpm when console device cannot be found, print
  an error message instead and exit(1), as per BR 140025, 176178
- do not print messages in libgpm, unless envvar GPM_VERBOSE
  is set -- avoids unwanted clutter from libgpm in apps like dialog
  or mc when gpm is not available

gstreamer-0.10.2-1
------------------
* Wed Jan 18 2006 John (J5) Palmieri <johnp redhat com> - 0.10.2-1
- Upgrade to 0.10.2

* Fri Jan 06 2006 John (J5) Palmieri <johnp redhat com> - 0.10.1-1
- New upstream version

* Fri Dec 16 2005 Thomas Vander Stichele <thomas at apestaart dot org>
- 0.10.0-1
- rebuilt for Fedora Core Development

gstreamer-plugins-base-0.10.2-1
-------------------------------
* Wed Jan 18 2006 John (J5) Palmieri <johnp redhat com> - 0.10.2-1
- Upgrade to 0.10.2
- Require gstreamer-0.10.2
- Add libgstcdda and libcdparanoia to the %files section

gstreamer-plugins-good-0.10.1-1
-------------------------------
* Wed Jan 18 2006 John (J5) Palmieri <johnp redhat com>  0.10.1-1
- Upgrade to 0.10.1
- Add libgstid3demux.so to the files section

gtk2-2.8.10-3
-------------
* Wed Jan 18 2006 Matthias Clasen <mclasen redhat com> 2.8.10-3
- Rebuild against GLib 2.9.4

* Fri Jan 13 2006 Matthias Clasen <mclasen redhat com> 2.8.10-2
- Run make check

* Thu Jan 12 2006 Matthias Clasen <mclasen redhat com> 2.8.10-1
- Update to 2.8.10

gtkhtml3-3.9.4-2
----------------
* Thu Jan 19 2006 Ray Strode <rstrode redhat com> - 3.9.4-2
- fix multlib shlib bonobo problem (bug 156982)

hal-0.5.6-2
-----------
* Wed Jan 18 2006 John (J5) Palmieri <johnp redhat com> - 0.5.6-2
- Add policy file to ignore fixed disks.  This is a temporary solution
  until upstream comes up with a more flexable option

* Tue Jan 17 2006 John (J5) Palmieri <johnp redhat com> - 0.5.6
- New upstream release
- Remove match on capabilities patch (upstream already)

* Wed Jan 11 2006 Christopher Aillon <caillon redhat com> - 0.5.5.1.cvs20060111-1
- Update to an even newer CVS snapshot, to fix privelege escalation issue
- Remove mount options patch (upstreamed already)

hplip-0.9.7-8
-------------
* Wed Jan 18 2006 Tim Waugh <twaugh redhat com> 0.9.7-8
- Don't package PPD files.

indent-2.2.9-9
--------------
* Wed Jan 18 2006 Petr Machata <pmachata redhat com>
- Silenting some warnings, voidifying some functions that were
  implicitly int but didn't actually return anything. (#114376)

kdelibs-6:3.5.0-5
-----------------
* Wed Jan 18 2006 Than Ngo <than redhat com> 6:3.5.0-5
- apply patch to fix a printing problem
- add subpackage kdelibs-docs
- enable --enable-new-ldflags #161074

kernel-2.6.15-1.1861_FC5
------------------------
* Wed Jan 18 2006 Dave Jones <davej redhat com>
- 2.6.16-rc1-git1

libbonobo-2.13.1-4
------------------
* Thu Jan 19 2006 Ray Strode <rstrode redhat com> 2.13.1-4
- Step two (bug 156982)

* Wed Jan 18 2006 Ray Strode <rstrode redhat com> 2.13.1-3
- Step one of the multi-bonoboshlib process
  (bug 156982)

libbonoboui-2.13.1-2
--------------------
* Thu Jan 19 2006 Ray Strode <rstrode redhat com>
- fix shlib multilib bonobo issue (bug 156982)

libogg-2:1.1.3-1
----------------
* Wed Jan 18 2006 John (J5) Palmieri <johnp redhat com> 2:1.1.3-1
- Update to 1.1.3
- doc/ogg changed to doc/libogg

libselinux-1.29.6-1
-------------------
* Wed Jan 18 2006 Dan Walsh <dwalsh redhat com> 1.29.6-1
- Upgrade to latest from NSA
	* Merged pywrap Makefile patch from Dan Walsh.

libsemanage-1.5.15-1
--------------------
* Fri Jan 13 2006 Dan Walsh <dwalsh redhat com> 1.5.15-1
- Upgrade to latest from NSA
	* Merged pywrap Makefile diff from Dan Walsh.
	* Merged cache management patch from Ivan Gyurdiev.
	* Merged bugfix for dbase_llist_clear from Ivan Gyurdiev.
	* Merged remove apply_local function patch from Ivan Gyurdiev.
	* Merged only do read locking in direct case patch from Ivan Gyurdiev.
	* Merged cache error path memory leak fix from Ivan Gyurdiev.
	* Merged auto-generated file header patch from Ivan Gyurdiev.
	* Merged pywrap test update from Ivan Gyurdiev.
	* Merged hidden defs update from Ivan Gyurdiev.

libvorbis-1:1.1.2-1
-------------------
* Wed Jan 18 2006 John (J5) Palmieri <johnp redhat com> 1:1.1.2-1
- Update to 1.1.2

logwatch-7.1-6
--------------
* Mon Dec 18 2006 Ivana Varekova <varekova redhat com> 7.1-6
- removed nounicode patch
- added patch to fix pam_unix logs parsing (#178058)

net-snmp-5.3-2
--------------
* Wed Jan 18 2006 Radek Vokal <rvokal redhat com> 5.3-2
-  Security fix. Bug granting write access to read-only users 
   or communities which were configured  using the "rocommunity" 
   or "rouser" snmpd.conf tokens fixed

netpbm-10.31-2
--------------
* Wed Jan 18 2006 Jindrich Novy <jnovy redhat com> 10.31-2
- rebuild to have greater version than in FC4 (#177698)

openoffice.org-1:2.0.1.1-7.2
----------------------------
* Tue Jan 17 2006 Caolan McNamara <caolanm redhat com> - 1:2.0.1.1-7
- rh#177933# add Serbian sr_CS language pack
- rh#178002# af_ZA dictionary in wrong encoding

pam_ccreds-3-3
--------------
* Wed Jan 18 2006 Tomas Mraz <tmraz redhat com> - 3-3
- don't change ownership in make install
- build ccreds_validate as PIE

policycoreutils-1.29.8-3
------------------------
* Wed Jan 18 2006 Dan Walsh <dwalsh redhat com> 1.29.8-3
- Add management of translation file to semaange and seobject

* Wed Jan 18 2006 Dan Walsh <dwalsh redhat com> 1.29.8-2
- Fix chcat -l -L to work while not root

* Wed Jan 18 2006 Dan Walsh <dwalsh redhat com> 1.29.8-1
- Update to match NSA
	* Merged semanage fixes from Ivan Gyurdiev.
	* Merged semanage fixes from Russell Coker.
	* Merged chcat, genhomedircon, and semanage diffs from Dan Walsh.

poppler-0.5.0-4
---------------
* Wed Jan 18 2006 Ray Strode <rstrode redhat com> - 0.5.0-4
- change xpdf conflict version to be <= instead of <

* Wed Jan 18 2006 Ray Strode <rstrode redhat com> - 0.5.0-3
- update conflicts: xpdf line to be versioned

rhpxl-0.11-1
------------
* Wed Jan 18 2006 Chris Lumens <clumens redhat com> 0.11-1
- No ddcprobe output for mice, or for monitors unless on i386 or ppc.

scim-tables-0.5.6-1
-------------------
* Fri Jan 13 2006 Jens Petersen <petersen redhat com> - 0.5.6-1
- update to 0.5.6 release
  - update tables-skip-ja-ko.patch
  - updates filelist for chinese tables

setuptool-1.18-1
----------------
* Wed Jan 18 2006 Nalin Dahyabhai <nalin redhat com> 1.18-1
- fix sorting of multiple options so that precedence is determined
  correctly (#178022)
- prefer authconfig-tui to authconfig, because if we have both, then
  authconfig is just a command-line app  (#178022)
- actually include the README

sound-juicer-2.13.2-1
---------------------
* Mon Jan 09 2006 John (J5) Palmieri <johnp redhat com> 2.13.2-1
- Upgrade to 2.13.2

* Mon Jan 09 2006 John (J5) Palmieri <johnp redhat com> 2.13.1-4
- Add a patch that adds -Wl,--export-dynamic to the build

* Thu Jan 05 2006 John (J5) Palmieri <johnp redhat com> 2.13.1-3
- GStreamer has been split into gstreamer08 and gstreamer (0.10) packages
  we need gstreamer08 for now

spamassassin-3.1.0-5.fc5
------------------------
* Wed Jan 18 2006 Warren Togami <wtogami redhat com> - 3.1.0-5
- include SPAM_PID dir (#177788)

system-config-date-1.7.99.16-1
------------------------------
* Wed Jan 18 2006 Nils Philippsen <nphilipp redhat com> 1.7.99.16
- don't crash when selecting a timezone (#178086, patch by Chris Lumens)

system-config-soundcard-1.2.14-4
--------------------------------
* Wed Jan 18 2006 Martin Stransky <stransky redhat com> 1.2.14-4
- text clean-up

tetex-3.0-16
------------
* Tue Jan 17 2006 Jindrich Novy <jnovy redhat com> 3.0-16
- add missing libXaw-devel dependency

xpdf-1:3.01-10
--------------
* Wed Jan 18 2006 Ray Strode <rstrode redhat de> 3.01-10
- remove requires line in utils subpackage

* Wed Jan 18 2006 Ray Strode <rstrode redhat de> 3.01-9
- remove pdf command-line utilities and require poppler ones
  instead (bug 177446).

* Wed Jan 18 2006 Than Ngo <than redhat com> 3.01-8
- add new subpackage xpdf-utils

yelp-2.13.2-3
-------------
* Wed Jan 18 2006 Matthias Clasen <mclasen redhat com> - 2.13.2-3
- Disable search, since it doesn't compile against 
  current beagle

Broken deps for i386
----------------------------------------------------------
	GFS-kernel - 2.6.14.1-20051219.162641.FC5.9.i686 requires kernel = 0:2.6.15-1.1826.2.10_FC5
	GFS-kernel - 2.6.14.1-20051219.162641.FC5.9.i686 requires /lib/modules/2.6.15-1.1826.2.10_FC5
	GFS-kernel-smp - 2.6.14.1-20051219.162641.FC5.9.i686 requires /lib/modules/2.6.15-1.1826.2.10_FC5smp
	GFS-kernel-smp - 2.6.14.1-20051219.162641.FC5.9.i686 requires kernel-smp = 0:2.6.15-1.1826.2.10_FC5
	cman-kernel - 2.6.14.1-20051219.162641.FC5.10.i686 requires kernel = 0:2.6.15-1.1826.2.10_FC5
	cman-kernel - 2.6.14.1-20051219.162641.FC5.10.i686 requires /lib/modules/2.6.15-1.1826.2.10_FC5
	cman-kernel-smp - 2.6.14.1-20051219.162641.FC5.10.i686 requires /lib/modules/2.6.15-1.1826.2.10_FC5smp
	cman-kernel-smp - 2.6.14.1-20051219.162641.FC5.10.i686 requires kernel-smp = 0:2.6.15-1.1826.2.10_FC5
	dlm-kernel - 2.6.14.1-20051219.162641.FC5.8.i686 requires kernel = 0:2.6.15-1.1826.2.10_FC5
	dlm-kernel - 2.6.14.1-20051219.162641.FC5.8.i686 requires /lib/modules/2.6.15-1.1826.2.10_FC5
	dlm-kernel-smp - 2.6.14.1-20051219.162641.FC5.8.i686 requires /lib/modules/2.6.15-1.1826.2.10_FC5smp
	dlm-kernel-smp - 2.6.14.1-20051219.162641.FC5.8.i686 requires kernel-smp = 0:2.6.15-1.1826.2.10_FC5
	gnbd-kernel - 2.6.14.0-20051108.134753.FC5.14.i686 requires kernel = 0:2.6.15-1.1826.2.10_FC5
	gnbd-kernel - 2.6.14.0-20051108.134753.FC5.14.i686 requires /lib/modules/2.6.15-1.1826.2.10_FC5
	gnbd-kernel-smp - 2.6.14.0-20051108.134753.FC5.14.i686 requires /lib/modules/2.6.15-1.1826.2.10_FC5smp
	gnbd-kernel-smp - 2.6.14.0-20051108.134753.FC5.14.i686 requires kernel-smp = 0:2.6.15-1.1826.2.10_FC5



Broken deps for ia64
----------------------------------------------------------
	rgmanager - 1.9.31-3.ia64 requires ccs



Broken deps for ppc
----------------------------------------------------------
	ccs-devel - 1.0.2-3.1.ppc requires ccs = 0:1.0.2-3.1
	gulm - 1.0.4-2.FC5.1.ppc requires ccs



Broken deps for ppc64
----------------------------------------------------------
	cman - 1.0.3-5.FC5.ppc64 requires cman-kernel-modules >= 0:2.6.11
	dlm - 1.0.0-7.FC5.ppc64 requires dlm-kernel-modules >= 0:2.6.11
	emacs - 21.4-5.ppc64 requires fonts-xorg-75dpi
	gnbd - 1.0.1-2.ppc64 requires gnbd-kernel-modules >= 0:2.6.11



Broken deps for s390
----------------------------------------------------------
	systemtap - 0.5.3-2.s390 requires kernel >= 0:2.6.9-11
	systemtap - 0.5.3-2.s390 requires kernel-devel



Broken deps for s390x
----------------------------------------------------------
	libvte-java - 0.11.11-7.s390x requires libgtkjava-2.8.so()(64bit)
	libvte-java - 0.11.11-7.s390x requires libgtkjni-2.8.so()(64bit)
	systemtap - 0.5.3-2.s390x requires kernel >= 0:2.6.9-11
	systemtap - 0.5.3-2.s390x requires kernel-devel



Broken deps for x86_64
----------------------------------------------------------
	GFS-kernel - 2.6.14.1-20051219.162641.FC5.9.x86_64 requires kernel = 0:2.6.15-1.1826.2.10_FC5
	GFS-kernel - 2.6.14.1-20051219.162641.FC5.9.x86_64 requires /lib/modules/2.6.15-1.1826.2.10_FC5
	cman-kernel - 2.6.14.1-20051219.162641.FC5.10.x86_64 requires kernel = 0:2.6.15-1.1826.2.10_FC5
	cman-kernel - 2.6.14.1-20051219.162641.FC5.10.x86_64 requires /lib/modules/2.6.15-1.1826.2.10_FC5
	dlm-kernel - 2.6.14.1-20051219.162641.FC5.8.x86_64 requires kernel = 0:2.6.15-1.1826.2.10_FC5
	dlm-kernel - 2.6.14.1-20051219.162641.FC5.8.x86_64 requires /lib/modules/2.6.15-1.1826.2.10_FC5
	gnbd-kernel - 2.6.14.0-20051108.134753.FC5.14.x86_64 requires kernel = 0:2.6.15-1.1826.2.10_FC5
	gnbd-kernel - 2.6.14.0-20051108.134753.FC5.14.x86_64 requires /lib/modules/2.6.15-1.1826.2.10_FC5




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]